Subject: Re: [E1000-devel] [PATCH v2 2/3] if_link: Add VF multicast promiscuous control

From: Jeff Kirsher <[email-masked]>
Date: Mon, 09 Mar 2015 00:27:14 -0700

On 03/08/2015 02:15 PM, Or Gerlitz wrote:
> On Mon, Feb 23, 2015 at 11:14 PM, Jeff Kirsher
> <[email-masked]> wrote:
> [...]
>> We discussed this during NetConf last week, and Don is correct that a
>> custom sysfs interface is not the way we want to handle this.  We agreed
>> upon a generic interface so that any NIC is able to turn on or off VF
>> multicast promiscuous mode.
> 
> Jeff, please make sure to either respond to my comments on the V2
> thread (or better) address them for the V3 post.
> 
> 
> http://marc.info/?l=linux-netdev&m=142441852518152&w=2
> http://marc.info/?l=linux-netdev&m=142441867218183&w=2

I agree with you that the patch descriptions should be cleaned up and
"beefed" up for that matter.

If/when I look to push his series of patches, I will make sure that your
concerns are addressed so that we can get a accurate changelog.